<ART ID="03047" PID="2410" JID="146" BPAGE="725" EPAGE="732" PII="S0217732309030473" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL OBSERVABLES, INTRINSIC COORDINATES, AND CANONICAL MAPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. M.</FNM>
<SNM>PONS</SNM>
<EAD>pons@ecm.ub.es</EAD>
<X-REF REFID="S0217732309030473AF001"></X-REF>
</AUT>
<AFF ID="S0217732309030473AF001">Departament d'Estructura i Constituents de la Mat&#x00E8;ria and Institut de Ci&#x00E8;ncies del Cosmos, Universitat de Barcelona, Diagonal 647, 08028 Barcelona, Catalonia, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>D. C.</FNM>
<SNM>SALISBURY</SNM>
<EAD>dsalisbury@austincollege.edu</EAD>
<X-REF REFID="S0217732309030473FN001"></X-REF>
<X-REF REFID="S0217732309030473AF002"></X-REF>
</AUT>
<FTN ID="S0217732309030473FN001">
<P>Permanent Address: Department of Physics, Austin College, Sherman, TX 75090-4440, USA.</P></FTN>
<AFF ID="S0217732309030473AF002">Max Planck Institut f&#x00FC;r Wissenschaftsgeschichte, Boltzmannstrasse 22, 14195 Berlin, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>K. A.</FNM>
<SNM>SUNDERMEYER</SNM>
<EAD>ksun@gmx.de</EAD>
<X-REF REFID="S0217732309030473AF003"></X-REF>
</AUT>
<AFF ID="S0217732309030473AF003">Freie Universit&#x00E4;t Berlin, Fachbereich Physik, Institute for Theoretical Physics, Arnimallee 14, 14195 Berlin, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2009</RE>
</HIST>
<ABST>
<P>It is well known that in a generally covariant gravitational theory the choice of spacetime scalars as coordinates yields phase-space observables (or "invariants"). However, their relation to the symmetry group of diffeomorphism transformations has remained obscure. In a symmetry-inspired approach we construct invariants out of canonically induced active gauge transformations. These invariants may be interpreted as the full set of dynamical variables evaluated in the intrinsic coordinate system. The functional invariants can explicitly be written as a Taylor expansion in the coordinates of any observer, and the coefficients have a physical and geometrical interpretation. Surprisingly, all invariants can be obtained as limits of a family of canonical transformations. This permits a short (again geometric) proof that all invariants, including the lapse and shift, satisfy Poisson brackets that are equal to the invariants of their corresponding Dirac brackets.</P>
</ABST>
<KWDG>
<KWD>Constrained Hamiltonian dynamics</KWD>
<KWD>diffeomorphism invariants</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Fy</KWD>
<KWD>04.60.Ds</KWD>
</KWDG>
</FRONT>
</ART>
